qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aidan Skinner" <ai...@apache.org>
Subject Re: M4 beta c++ compilation error
Date Fri, 05 Dec 2008 08:57:23 GMT
On Fri, Dec 5, 2008 at 2:32 AM, Carl Trieloff <cctrieloff@redhat.com> wrote:

> I looks like you are building RHEL3?  The builds I know
> work are all later versions, so it might be complier & stl version
> related.

Is 2.6.9 not RHEL4? I'm almost 100% certain that RHEL3 was still using
a 2.4 kernel, although the memories are a bit horrific.

It's probably necessary to apply the boost-1.32-support stuff (cd
qpid/cpp/boost-1.32-support && make apply) then re-run boostrap,
configure and make.

- Aidan

-- 
Apache Qpid - World Domination through Advanced Message Queueing
http://cwiki.apache.org/qpid
"Have we anything resembling a plan?" "Mm-hm. Ride till we find
them... and kill them all." - The 13th Warrior

Mime
View raw message